@import url("http://fonts.googleapis.com/css?family=Abel");

#content_left {
  width: 458px;
  float: left;
  margin-right: 30px;
  margin-top: 12px;
}

#content_center {
  width: 472px;
  float: left;
}

.mainContainer {
  width: 100%;
  overflow: hidden;
  float: left;
}

#content_right {
  width: 220px;
  float: left;
  margin-left: 40px;
  margin-top: 29px;
}

body {
  background-repeat: repeat-x;
  color: rgb(102, 102, 102);
  font-family: 'Abel' ,Arial;
  font-size: 14px;
  margin: 0px;
  min-height: 100%;
  height: 100%;
}

#bordersTable {
  margin-top: 25px;
  vertical-align: top;
}

#borderTop {
  background-image: url("/images/design/borderTop.png");
  width: 1007px;
  height: 9px;
  padding: 0px;
}

#borderBottom {
  background-image: url("/images/design/borderBottom.png");
  width: 1007px;
  height: 9px;
  padding: 0px;
}

#borderLeft {
  background-image: url("/images/design/borderLeft.png");
  width: 9px;
  padding: 0px;
  background-repeat: repeat-y;
}

#borderRight {
  background-image: url("/images/design/borderRight.png");
  width: 9px;
  padding: 0px;
  background-repeat: repeat-y;
}

h2 {
  margin: 0px;
}

#header {
  margin-bottom: 10px;
  margin-top: 41px;
}

#header .AdContainer {
  margin-bottom: 28px;
}

.bannertop {
  float: left;
  margin-left: 9px;
}

#bordersTable td.Top {
  padding: 0px 9px 30px;
}

#bordersTable td.Bottom {
  padding: 0px 9px;
}

#bordersTable td.Right {
  vertical-align: top;
  padding: 0px 0px 0px
    20px;
}

.ContentRightSearchContainer {
  margin: 0px 0px 30px;
  vertical-align: middle;
  background-image: url("/images/design/ContentRightSearchContainer.jpg");
  background-repeat: no-repeat;
  height: 31px;
  padding: 0px 0px 10px;
  width: 360px;
}

.ContentRightSearchText {
  border-style: none;
  border-top-width: medium;
  font-size: 20px;
  margin: 1px 0px 0px
    65px;
  width: 290px;
  height: 20px;
}

.ContentRightSearchContainer #ContentRightSearchContainerText {
  display: none;
}

#content_right .AdContainer {
  margin: 0px 0px 30px;
}

.ArticleAuthor {
  display: block;
  width: 100%;
  margin: 10px 0px;
  padding: 3px 0px;
  text-align: center;
  background-color: rgb(116, 116, 116);
  color: rgb(255, 255, 255);
  font-size: 10px;
  position: relative;
  left: -3px;
  clear: both;
}

.ReferrerContainer .label {
  width: 160px;
  display: inline-block;
}

.RefereeContainer .label {
  width: 150px;
  display: inline-block;
}

.ReferrerContainer {
  width: 350px;
  float: left;
  padding: 31px 0px 0px;
}

.RefereeContainer {
  width: 310px;
  float: left;
}

.input .buttons, .review .buttons {
  clear: both;
  text-align: right;
  width: 620px;
}

.RefereeContainer h3 {
  margin: 0px 0px 14px;
}

.ReferenceContent {
  padding: 15px;
}

.input .message {
  float: left;
}

.PrizeContainer {
  text-align: center;
}

.PrizeHeading {
  font-size: 21pt;
}

.PrizeHeading:before {
  content: "Takk for innsatsen. Her er premien din: ";
}

.PrizeContainer .label {
  display: none;
}

.przName {
  font-size: 21pt;
}

.przDesc:after {
  content: "Premien får du tilsendt så snart\A den innmeldte er registrert i SAP og kommet på trekk\A (unntatt lærlinger som har gratis medlemskap).\A Dersom avbildet modell går ut av handel får du tilsvarende.\A Premien kan derfor avvike fra avbildet modell. ";
}

.przDesc .input {
  display: block;
  margin: 0px 0px 15px;
}

.przDesc {
  white-space: pre-line;
}

.przImage img {
  max-height: 150px;
}

#bgContainer {
  background: url("/images/design/bottom-bg.png") repeat-x scroll
    center bottom transparent;
  width: 100%;
  min-height: 100%;
  position: absolute;
}

#mainContainer {
  width: 100%;
  background: url("/images/design/top-bg.png") repeat-x scroll
    center top transparent;
  height: 100%;
}

#ContentContainer {
  width: 960px;
  margin: 0px auto;
  height: 100%;
}

hr, .hr {
  border-width: 1px 0px 0px;
  border-style: solid none none;
  border-color: rgb(187, 187, 187)
    white white;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-image: none;
  margin: 8px 0px;
}

.FrontpageSplitLink a:before {
  color: rgb(255, 102, 0);
  text-decoration: none;
  content: ">> ";
}

#PersonsListBar {
  top: 210px;
  position: relative;
}

#content_center .ArticleTitle {
  padding-bottom: 30px;
  margin-top: 24px;
  padding-left: 8px;
}

form {
  min-height: 100%;
}

table#ContentContainer tr {
  height: 10px;
}

table#ContentContainer tr#BodyRow {
  height: inherit;
  vertical-align: top;
  padding-top: 50px;
}

p {
  margin: 0px;
}

table#ContentContainer tr#BodyRow td {
  padding-bottom: 0px;
  padding-top: 46px;
}

.footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  margin-top: 0px;
}

.FrontpageSplitPicture {
  display: none;
}

table#ContentContainer tr#BodyRow td {
  padding-top: 46px;
}

table#ContentContainer tr#BodyRow table.FrontPageTable td {
  padding-top: 0px;
}

.ArticleBodytext {
  margin-top: 6px;
  padding-top: 10px;
}

.AdContainerContent {
  text-align: center;
}

.NewsFeed {
  float: right;
}

.SubCarouselItemFeedTitle {
  padding-left: 5px;
  color: rgb(255, 102, 0);
  font-size: 16px;
  font-weight: bold;
  font-family: 'Abel' ,Arial;
  text-transform: uppercase;
}

.SubCarouselItemFeedContainer {
  overflow: hidden;
  height: 336px;
}

#headerRow td {
  padding-top: 1em;
}

.SubCarousellItemTextLeadIn {
  overflow: hidden;
  width: 231px;
}

.SubCarousellItemTextLeadIn div {
  width: 231px;
}


#topAd2 div{width:100%}
#topAd2{}